@charset "utf-8";

#hiddenDisplay01{display: none !important;}
#hiddenDisplay02{display: none !important;}
feature-app[base-url*="fa-nemo-header"],
feature-app[base-url*="fa-nemo-footer"],
[data-module="one-header"]{display: none !important;}
.audi-footnote-engine{display: none !important;}

body{padding-top:0 !important;}

.sound_only{display:none;}
a{text-decoration:none;}

.header{position:relative;background-color: rgb(2, 2, 3);z-index:500;}
.header .inner{display:flex;align-items:center;margin: 0 auto;padding:0 4%;max-width:1920px;height:72px;transition:all 0.4s 0s;}
.header h1{margin:0 32px 0 0;width:69px;}
.header h1 img{width:70px;}
.header .mGnb1{flex:1;}
.header .mGnb1 .list{display:inline-flex;align-items:center;}
.header .mGnb1 .col{flex:1;}
.header .util{text-align:right;}
.header .util .iAs1{display:inline-block;background:url(../images/ico_poi1.png) 35px 50% no-repeat;border:1px solid transparent;font-size: 12px;
white-space: nowrap;border-radius:56px;text-decoration:none;color:#fff;padding:0 32px 0 69px;line-height:54px;height:56px;}
.header .util .iFind1{display:inline-block;background:url(../images/ico_find1.png) 50% 50% no-repeat;border:1px solid transparent;border-radius:50%;text-indent:-9999px;font-size:0;width:48px;height:48px;vertical-align:middle;}
.header .util .iAs1:hover,
.header .util .iFind1:hover{background-color:rgba(44,52,63);color:rgba(252,252,253);border-color:rgba(219, 223, 230, 0.2);}
.header .util .logo{display:block;width:192px;height:16px;background: url(../images/logo_b.svg) no-repeat;background-size: contain;}

.iMenu1{display:none;border:0;background-color:transparent;color:#fff;font-family: 'AudiType';font-size: 14px;line-height: 20px;cursor:pointer;transition:all 0.4s 0s;}
.iMenu1 .t{display:inline-block;vertical-align:middle;}
.iMenu1 .b{position:relative;display:inline-block;width:16px;vertical-align:middle;margin:-10px 4px 0 0;transition:all 0.4s 0s;}
.iMenu1 .b > span{display:block;position:absolute;top:-1px;left:0;background-color:#fff;margin:2px 0;width:18px;height:1px;transition:all 0.4s 0s;}
.iMenu1 .b > span:nth-child(2){top:3px;}
.iMenu1 .b > span:nth-child(3){top:7px;}

.iMenu1.active .b{margin-top:-15px;}
.iMenu1.active .b > span:nth-child(1){top:6px;transform:rotate(45deg);}
.iMenu1.active .b > span:nth-child(2){opacity:0;}
.iMenu1.active .b > span:nth-child(3){top:6px;transform:rotate(-45deg);}

.mGnb1{z-index:2;}
.mGnb1 .col button.dep1{cursor:pointer;}
.mGnb1 .col .dep1{display:block;border:0;background-color:transparent;font-family: 'AudiType';font-size: 14px;font-stretch: normal;margin:0 26px 0 0;color: rgba(252, 252, 253, 0.7);text-decoration:none;white-space:nowrap;line-height:72px;height:72px;}
.mGnb1 .col .dep2{position:absolute;top:72px;left:0;background-color:hsla(216,26%,1%,1);padding:56px 0;width:100%;max-height:0;overflow:hidden;opacity:0;transition:all 0.4s 0s;pointer-events:none;}
.mGnb1 .col .dep2 .back{display:none;}
.mGnb1 .col .dep2 .ls{margin:0 0 0 150px;max-width:320px;}
.mGnb1 .col .dep2 .ls .l + .l{margin:12px 0 0;}
.mGnb1 .col .dep2 .ls a{font-family: 'AudiType';font-size: 14px;font-stretch: normal;line-height: 20px;color: rgb(252, 252, 253);}
.mGnb1 .col.active .dep2{max-height:500px;opacity:1;pointer-events:auto;z-index:3;}

.header .modal{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.65);z-index:1;}
.header.active .modal{display:block;}

.footer{font-family: Pretendard;background-color:hsla(216, 23%, 8%, 1);color:#fff;}
.footer a{color:#fff;}
.footer .inner{position:relative;margin:0 auto;padding:76px 96px 0;/*width:1059px;*/}
.footer .sitemap{display:flex;}
.footer .sitemap > .col:nth-child(1){ flex: 164 0 0; }
.footer .sitemap > .col:nth-child(2){ flex: 127 0 0; }
.footer .sitemap > .col:nth-child(3){ flex: 125 0 0; }
.footer .sitemap > .col:nth-child(4){ flex: 200 0 0; }
.footer .sitemap > .col:nth-child(5){ flex: 260 0 0; }
.footer .sitemap > .col:nth-child(6){ flex: 189 0 0; }
.footer .sitemap > .col .ti{border:0;background-color:transparent;color:#fff;font-weight:500;font-size: 15px;margin:0 0 10px;padding:0;text-align:left;width:100%;}
.footer .sitemap > .col .ls{padding:0;}
.footer .sitemap > .col .ls .l + .l{margin:9px 0 0;}
.footer .sitemap > .col .ls a{font-weight: 400;font-size: 15px;text-decoration:none;}
.footer .business{font-weight: 400;font-size: 12px;margin:86px 0 0;}
.footer .business .ti{border:0;background-color:transparent;color:#fff;padding:0;}
.footer .business .ls{line-height:215%;margin:18px 0 0;}

.footer .social{margin:8px 0 0;text-align:right;}
.footer .social a{display:inline-block;width:42px;height:42px;}
.footer .social a .hidden{display:none;}
.footer .social [class^=ico-social]{display:block;width: 42px;height: 42px;background:url(../images/ico_social.png) no-repeat;background-size: cover;}
.footer .social a[class^=ico-]{display:inline-block;}
.footer .social .ico-social5{background-position-x:-168px;}
.footer .social .ico-social4{background-position-x:-126px;}
.footer .social .ico-social3{background-position-x:-84px;}
.footer .social .ico-social2{background-position-x:-42px;}

.footer .text{border-top:1px solid #343435;color:#fff;font-weight: 400;font-size: 12px;margin:7px 0 0;padding:11px 0 0;}
.footer .text .link{margin:7px 0 0;padding:6px 0 0;}
.footer .text .link a{font-weight: 600;font-size: 12px;text-decoration:none;}
.footer .text .link a + a{margin-left:19px;}
.footer .text .txt{font-weight: 400;font-size: 12px;margin:42px 0 0 -17px;}
.footer .text .txt > span{position:relative;display:inline-block;margin:0 0 0 17px;}
.footer .text .txt > span:before{content:"";position:absolute;top:0;left:-10px;background-color:#ACACAC;width:1px;height:14px;}
.footer .text .txt > span:first-child:before{display:none;}
.footer .text .info{margin:30px 0 44px;}

.gTop1{margin:-52px 0 30px;text-align:right;}
.gTop1 a{position:relative;display:inline-block;color:#fff;font-weight: 400;font-size: 14px;line-height: 24px;padding:0 28px 0 0;}
.gTop1 a:hover{opacity:0.7;}
.gTop1 a:before{content:"";position:absolute;top:calc(50% - 3px);right:0;display: inline-block;width: 8px;height: 8px;border-top: 1px solid #fff;border-right: 1px solid #fff;transform: rotate(-45deg);margin:0 8px;width:7px;height:7px;}

.mKeysub1.news .back{background-image:url(../images/img_keusub_news.jpg);}
.mKeysub1.ceo .back{background-image:url(../images/img_keusub_ceo.jpg);}
.mKeysub1.wage .back{background-image:url(../images/img_keusub_wage.jpg);}
.mKeysub1{position:relative;color:#fff;}
.mKeysub1 .back{position:relative;;background:url(../images/img_keusub_as.jpg) 50% 50% no-repeat;background-size:auto 100%;font-family:Pretendard;color:#fff;text-align:center;padding:31.3% 0 0;height:0;}
.mKeysub1 .keysub{position:absolute;top:0;left:0;right:0;text-align:left;width:100%;max-width:1920px;}
.mKeysub1 .txt{position:absolute;top:72px;left:4%;width:92%;}
.mKeysub1 .txt h3{font-size: 42px;font-weight: 700;line-height: 1.571em;margin:0;color: #fff;font-family: "Audi", "NotoSans", Verdana, sans-serif;}
.mKeysub1 .txt .info{font-size: 21px;font-weight: 700;line-height: 30px;margin-top: 20px;color: #fff;}

.about_info{position:relative;display: flex;align-items: center;color:#fff;padding:113px 96px;}
.about_info .info-img{margin:0;width: 50%;}
.about_info .info-img img{border-radius:30px;}
.about_info img {border: 0;vertical-align: top;max-width: 100%;}
.about_info .info-box {width: 50%;margin-left:72px;margin-right:72px;padding-left: 0;}
.about_info .info-box .title-wrap{font-size: 36px;font-weight:normal;margin:0 0 8px;}
.about_info .info-box p {font-size:16px;font-weight:300;line-height: 1.6em;margin:0;word-break:keep-all;}
.about_info .info-box .sign {margin-top: 20px;}
.about_info .info-box .ico-sign {margin-top: 30px;}
.about_info .info-box .ico-sign {width: 132px;height: 52px;background: url(../images/signature.png) no-repeat;background-size: cover;}

.about_history{color:#fff;padding:113px 96px;}
.about_history .title-wrap{margin:0 0 80px;text-align:center;font-size:44px;}
.about_history ol {list-style:none;margin:0;padding:0;margin-top: 70px;padding-top: 40px;position: relative;}
.about_history ol:before {content: "";width: 1px;height: 100%;background: #fff;position: absolute;top: 0;left: 50%;}
.about_history ol li:nth-of-type(odd) {text-align: right;}
.about_history ol li {width: 100%;margin-top: 40px;position: relative;text-align: left;}
.about_history ol li:before {content: "";width: 14px;height: 14px;background: #fff;position: absolute;left: 50%;top: 22px;border-radius: 100%;margin-left: -6.5px;}
.about_history ol li:nth-of-type(odd) .history-box {text-align: left;padding-left: 97px;padding-right: 0;}
.about_history ol li .history-box {width: calc(50% - 97px);display: inline-block;position: relative;text-align: right;padding-right: 97px;}
.about_history ol li .history-box:before {content: "";width: 0;height: 1px;background: #fff;position: absolute;top: 28px;right: 0;border-radius: 100%;transition: all 0.3s linear;}
.about_history ol li:nth-of-type(odd) .history-box:before {left: 0;right: auto;}
.about_history ol li .history-box strong {display: block;opacity: 0;font-family: "Audi", "NotoSans", Verdana, sans-serif;font-size: 42px;line-height: 1.429em;transition: all 0.3s ease-out;transform: translateY(30px);}
.about_history ol li .detail {opacity: 0;transform: translateY(30px);margin-top: 12px;transition: all 0.3s ease-in-out;transition-delay: 0.5s;}
.about_history ol li .detail dl + dl{margin-top:5px;}
.about_history ol li .detail dl{display:flex;}
.about_history ol li .detail dl dt {width: 95px;font-weight: 700;font-size: 16px;line-height: 1.5em;display: inline-block;vertical-align: top;}
.about_history ol li .detail dl dd {flex:1;font-size: 16px;line-height: 1.5em;margin-left:0;}
.about_history ol li .detail figure {display: inline-block;max-width: 400px;margin-top: 24px;opacity: 0;margin:0;max-width: 400px;margin-top: 24px;transition: all 0.3s ease-in-out;transform: translateY(30px);transition-delay: 0.8s;}
.about_history ol li .detail figure img {border: 0;vertical-align: top;max-width: 100%;}
.about_history ol li:nth-of-type(even) dl{flex-direction: row-reverse;}

.about_history ol li.active .detail,
.about_history ol li.active .detail figure,
.about_history ol li.active strong,
.about_history ol li.active .detail dl {opacity: 1;transform: translateY(0);}
.about_history ol li.active .history-box:before{width: 66px;}

.showroom{position:relative;color:#fff;padding:0 96px;}
.showroom .title-wrap2{margin: 0 auto;padding: 113px 0 50px;}
.showroom .title-wrap2 .title-type {color:#fff;font-size: 42px;line-height: 1.455em;font-weight: 700;margin:0;}
.showroom .btn-detail-close {position: absolute;top: 20px;right: 20px;width: 42px;height: 42px;border-radius: 0;background-color:#000;}
.showroom .btn-detail-close .ico-close:before {width: 1px;height: 13px;}
.showroom .btn-detail-close .ico-close:after, 
.showroom .btn-detail-close .ico-close:before {content: "";display: block;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%) rotate(45deg);transform: translate(-50%, -50%) rotate(45deg);background: #fff;}
.showroom .btn-detail-close .ico-close:after {width: 13px;height: 1px;}

#maparea{height:500px;}
.maparea{height:500px;}

.showroom .title-wrap2 .title-type {font-weight: 700;}
.showroom .showroom-list-area .title-wrap2 {max-width: 1200px;padding: 113px 0 50px;margin: 0 auto;}
.showroom .tab-content {overflow: hidden;height: 0;}
.showroom .tab-content.active {overflow: inherit;height: auto;}
.showroom .showroom-info-area .showroom-info-item {overflow: hidden;margin: 66px 0 80px;display: flex;align-items: center;}
.showroom-info-item .info-text {;width: 50%;padding: 0 4%;font-size: 16px;}
[class^=title-wrap] {position: relative;font-family: "Audi", "NotoSans", Verdana, sans-serif;font-size: 42px;font-weight: 700;color: #fff;}
.showroom-info-item{display:flex;align-items:center;flex-direction: row-reverse;}
.showroom-info-item .title-type2 {font-weight:normal;font-size: 36px;line-height: 1.571em;margin:0;}
.showroom-info-item .info-text > p{color:rgba(252,252,253,0.7);font-size:16px;font-weight:300;}
.showroom-info-item .info-text > ul {margin:25px 0 0;padding:0;list-style: none;}
.showroom-info-item .info-text > ul li:first-child{margin-top: 0;}
.showroom-info-item .info-text > ul li + li{margin-top:8px;}
.showroom-info-item .info-text > ul li{position:relative;color:#FCFCFD;font-size:16px;padding:0 0 0 32px;}
.showroom-info-item .info-text > ul li [class^=ico]{position:absolute;top:0;left:0;margin-right: 10px;vertical-align: middle;width: 24px;height: 24px;background: url(../images/ico_as1_1.png) no-repeat;background-size: cover;}
.showroom-info-item .info-text > ul li .ico-geofence{background-image: url(../images/ico_as1_2.png);}
.showroom-info-item .info-text > ul li .ico-time{background-image: url(../images/ico_as1_3.png);}
.showroom-info-item .info-view {width: 50%;}
.showroom-info-item .btn-wrap{margin:25px 0 0;}

/* map view */
.showroom .map-view {border-radius:40px;background-color:#101625;}
.showroom .map-view .map {position: relative;height: 879px;margin: 0 auto;background: url(../images/img_map.png) no-repeat 50% 0;width:1147px;max-width:100%;}
.showroom .map-view .showroom-list [class^="item"] {display: flex;align-items: center;position: absolute;font-size: 0;}
.showroom .map-view .showroom-list [class^="item"] .marker {display: inline-block;vertical-align: middle;}
.showroom .map-view .showroom-list [class^="item"] .text {color:#9BC2B9;display: inline-block;margin-left: 10px;vertical-align: middle;font-size: 14px;font-family: AudiType, sans-serif;}
.showroom .map-view .showroom-list [class^="item"] .text strong {display: block;font-size: 18px;}
.showroom .map-view .showroom-list [class^="item"] .text em {display: block;font-size: 14px;font-weight: 700;}
.showroom .map-view .showroom-list [class^="item"] .marker {display: inline-block;position: relative;padding: 7px 12px;background: #000;border-radius: 5px 0 5px 0;}
.showroom .map-view .showroom-list [class^="item"] .marker:before {display: inline-block;position: absolute;bottom: -15px;left: 0;content: "";width: 0;height: 0;border-style: solid;border-width: 26px;border-color: transparent transparent transparent #000;}
[class^=ico-] {display: block;}
.marker [class^=ico] {position: relative;}
.showroom .map-view .showroom-list [class^="item"] .marker [class^=ico-quick] {width: 24px;height: 24px;background: url(../images/sp_quick.png) no-repeat;background-size: cover;}
.showroom .map-view .showroom-list [class^="item"] .marker .ico-quick3 {background-position-x: -48px;}
.showroom .map-view .showroom-list [class^="item"] .marker .ico-quick4 {background-position-x: -72px;}
.showroom .map-view .showroom-list [class^="item"]:hover .marker {background-color: #bb0a30;}
.showroom .map-view .showroom-list [class^="item"]:hover .marker:before {border-color: transparent transparent transparent #bb0a30;}

/* map positions */
.showroom .map-view .showroom-list .item1 { top: 36.5%; left: 37%; }
.showroom .map-view .showroom-list .item2 { top: 44.5%; left: 67%; }
.showroom .map-view .showroom-list .item3 { top: 34%; left: 71.5%; }
.showroom .map-view .showroom-list .item4 { top: 49.3%; left: 62.8%; }
.showroom .map-view .showroom-list .item5 { top: 57.6%; left: 45.5%; }
.showroom .map-view .showroom-list .item6 { top: 74%; left: 76.5%; }
.showroom .map-view .showroom-list .item7 { top: 70.5%; left: 14.7%; }
.showroom .map-view .showroom-list .item8 { top: 74.7%; left: 18.7%; }
.showroom .map-view .showroom-list .item9 { top: 87.8%; left: 12.3%; }
.showroom .map-view .showroom-list .item11 {top: 66%;left: 81.8%;}

/* showroom info area */
.showroom .showroom-info-area {max-width: 1200px;padding-bottom: 96px;margin: 0 auto;}
.showroom .showroom-info-area .showroom-info-item {overflow: hidden;margin: 66px 0 80px;display: flex;align-items: center;}
.showroom .showroom-info-area .info-text {width: 50%;padding: 0 4%;font-size: 16px;}
.showroom .showroom-info-area .info-text > p {margin-top: 30px;font-size: 16px;line-height: 24px;}
.showroom .showroom-info-area .info-text > ul {margin-top: 25px;}
.showroom .showroom-info-area .info-text > ul li {margin-top: 15px;}
.showroom .showroom-info-area .info-text > ul li:first-child{margin-top: 0;}
.showroom .info-view {width: 50%;}
.showroom .info-view img{border-radius:20px;background-position:50% 50%;background-repeat:no-repeat;background-size:100% auto;width:100%;}

/* location */
.showroom .showroom-location-view {display:none;position: relative;margin:0 4%;width: 92%;height: 500px;}
.showroom .showroom-location-view.active {display: block;}
.showroom .showroom-location-view .location-view {width: 100%;height: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;}
.showroom .showroom-apply-area {z  max-width: 1200px;padding-bottom: 90px;margin: 0 auto;}
.showroom .showroom-apply-area .btn-wrap {margin-top: 60px;text-align: center;}
.showroom .list-tab-title {background: #000;color: #fff;width: 100%;height: 56px;display: flex;align-items: center;justify-content: center;}

.showroom .tab-content.active {overflow: inherit;height: auto;}
.showroom .tab-content {overflow: hidden;height: 0;}

.tab-type {display: table;table-layout: fixed;margin:0 0 60px;padding:0;width: 100%;}
.tab-type li {position: relative;display: table-cell;width: 12.5%;}
.tab-type li a {position: relative;border-bottom:1px solid #87898c;display: block;font-size:20px;width: 100%;height: 56px;color:rgba(252,252,253,0.7);text-align: center;line-height: 56px;}
.tab-type li.active a:before,
.tab-type li:hover a:before{content:"";position:absolute;bottom:-1px;left:0;background-color:#fff;width:100%;height:2px;}
.btn-type2 {background: #000000;color: #fff;}
[class^=btn-type] {position: relative;display: inline-flex;align-items: center;justify-content: center;margin:0 8px 0 0;padding:0 24px;height: 56px;font-weight: 500;background: #fff;color: #000000;font-size: 16px;}
.btn-type-brd,
.btn-type2{background-color:#181D25;border:1px solid #2c343f;border-radius:56px;color:#FCFCFD;font-size:14px;}
.btn-type2{background-color:#657081;border-color:#657081;}
.mo-show {display: none;}

.service-category .title-wrap .title-type2{font-size:44px;}
.service-category {padding-top: 80px;padding-bottom: 66px;}
.service-category ul {display: flex;justify-content: center;text-align: center;list-style:none;}
.service-category ul li:first-child {margin-left: 0;}
.service-category ul li {width: 222px;margin-left: 74px;}
.service-category ul li [class^=ico-service] {width: 80px;height: 80px;background: url(../images/ico_as2_1.png) 50% 0 no-repeat;margin:0 auto 12px;}
.service-category ul li .ico-service2 {background-image:url(../images/ico_as2_2.png);}
.service-category ul li .ico-service3 {background-image:url(../images/ico_as2_3.png);}
.service-category ul li a{color:#fff;font-size:16px;font-weight:300;}

.service-info-area{position: relative;color: #fff;padding: 113px 96px 50px;}
.service-info-area .table-wrap .title-box {display: flex;justify-content: space-between;align-items: flex-end;padding-bottom: 18px;}
.service-info-area .title-type {font-size:44px;font-weight: 700;font-family: "Audi", "NotoSans", Verdana, sans-serif;margin:0;}
.service-info-area .table-wrap .title-box .side {font-size: 14px;}

.service-info-area .detail-info {margin: 66px 0;}
.service-info-area .detail-info dl:first-child {border-top: 1px solid #cccccc;}
.service-info-area .detail-info dl{margin:0;}
.service-info-area .detail-info dl dt {border-bottom: 1px solid #cccccc;font-size: 21px;font-weight: 600;padding:28px 16px;cursor: pointer;}
.service-info-area .detail-info dl dt a {display: flex;justify-content: space-between;align-items: center;color: #FCFCFD;font-weight:normal;}
.ico-arrow4 {display: inline-block;width:12px;height:12px;border-style: solid;border-color: transparent #fff #fff transparent;border-width: 0 1px 1px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);
transition: all 0.5s;}
.service-info-area .detail-info dl dt.active{border-bottom:0;}
.service-info-area .detail-info dl dt.active .ico-arrow4 {transform: rotate(-135deg);}
.service-info-area .detail-info dl dd {display:none;border-bottom: 1px solid #ccc;margin:0;padding:0;}
.service-info-area .detail-info dl dd table{margin-left:-6px;margin-right:-6px;width:calc(100% + 12px);}
.service-info-area .detail-info dl dt.active + dd{display:block;}
.section-service .service-info-area .info-list .list-type {margin-top: 26px;}
.service-info-area .detail-info dl dd .table-wrap {margin: 25px 0;}

.list-type ul{margin:0;padding:0;list-style:none;}
.list-type li + li{margin-top:2px;}
.list-type li{position: relative;color:rgba(252,252,253,0.7);font-size:16px;line-height: 1.385em;padding-left:23px;}
.list-type li:before{content:"▶";position:absolute;top:1px;left:8px;color:rgba(252,252,253,0.7);font-size:6px;}

.table-wrap + .table-wrap{margin-top:160px;}
.table-wrap table {width: 100%;border-collapse: collapse;border-spacing: 0;empty-cells: show;border-spacing: 6px 0;border-collapse: separate;}
.table-wrap table th,
.table-wrap table td {color:#FCFCFD;padding:16px;vertical-align: top;text-align: left;font-size: 16px;line-height: 24px;word-break: keep-all;}
.table-wrap table tbody th, 
.table-wrap table tbody td {border-bottom: 1px solid #fcfcfd;}
.table-wrap table thead tr:first-child th{border-top:2px solid #fcfcfd;}
.table-wrap table thead th {border-bottom: 1px solid #fcfcfd;font-weight: 700;line-height: 20px;}
.table-wrap table tbody th {font-weight: 700;}

.article-news{position:relative;color:#fff;padding:0 96px;}
.article-news .board-area {padding: 66px 0 96px;}
.board-area {display: flex;}
.board-area .board-list {width: 30%;}
.board-area .board-list ul{list-style:none;margin:0;padding:0;}
.board-area .board-tab {border-bottom: 1px solid #353d4b;}
.board-area .board-tab > a {color:#fcfcfd;font-size: 16px;line-height: 1.429em;padding:24px 24px;display: flex;align-items: center;justify-content: space-between;}
.board-area .board-tab > a .title{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.board-area .board-tab.is-show{border-color:transparent;}
.board-area .board-tab.is-show a{background-color:#37404e;border-radius:10px;}
.board-area .board-detail {display: none;}
.board-area .board-content{width: 70%;padding-left: 40px;}
.board-area .board-content ul{margin:0;padding:0;}
.board-area .board-content li.is-show {display: block;}
.board-area .board-content li {display: none;}
.board-area .board-content .board-cont{border-top:2px solid #fcfcfd;}
.board-area .board-title {padding: 48px 32px;}
.board-area .board-title .title-wrap {line-height: 1.4em;font-size: 24px;margin:0;}
.board-area .board-title .info-type {margin-top: 24px;}
.board-area .board-title,
.board-area .board-title .title-wrap,
.board-area .board-title .info-type{text-align:left;}
.board-area .board-title .info-type .date,
.board-area .board-title .info-type .side{display:inline-block;margin:0;}
.board-area .board-title .info-type .side {color: #999;margin-left:40px;}
.board-area .board-editer {border-top: 1px solid #fcfcfd;border-bottom: 1px solid #fcfcfd;padding:48px 0 48px 40px;line-height: 1.429em;word-break: break-word;text-align:left;}
.board-area .board-editer .img-box {margin: 0 -4% 24px;text-align: left;}
.board-area .board-editer p {word-break: break-word !important;text-align:left !important;}
.board-area .board-editer :is(h1,h2,h3,h4,h5,h6,div,span,li,td,th){text-align:left !important;}
.board-area .board-editer p img {border: 0;vertical-align: top;max-width: 800px;width:100%;}
.board-area .pager-wrap {margin-top: 54px;text-align:center;}
.board-area .pager-wrap > a {font-size: 0;width: 40px;height: 40px;display: inline-flex;align-items: center;justify-content: center;vertical-align:middle;}
.board-area .pager-wrap > a:before {content: "";display: inline-block;width: 10px;height: 10px;border-style: solid;border-color: transparent #fff #fff transparent;border-width: 0 1px 1px 0;-webkit-transform: rotate(135deg);-ms-transform: rotate(135deg);transform: rotate(135deg);}
.board-area .pager-wrap .btn-next:before {display: inline-block;width: 10px;height: 10px;border-style: solid;border-color: transparent #fff #fff transparent;border-width: 0 1px 1px 0;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);
transform: rotate(-45deg);}
.board-area .pager-wrap .current {font-family: "Audi", "NotoSans", Verdana, sans-serif;font-size: 21px;color: #999999;line-height:40px;vertical-align:middle;}
.board-area .pager-wrap .current .active{color:#fcfcfd;padding-right:5px;}

/* Added from Find_Shop reference */
.mKeysub1.findshop .back{background-image:url(../images/img_keusub_findshop.jpg);}
.showroom .btn-detail-close .ico-close{display:block;}
.showroom .info-view{position:relative;padding:0 0 48px;}
.showroom .info-view figure{background-size:cover;border-radius:20px;margin:0;padding-bottom:57%;}
.showroom .showroom-location-view{margin:80px 0 0;}
.showroom .map-view .showroom-list .item10 { top: 63%; left: 75.5%; }
.showroom .map-view .showroom-list .item12 { top: 4%; left: 24%; }
.showroom .map-view .showroom-list .item13 { top: 51%; left: 37%; }

.gPag1{position:absolute;bottom:0;right:0;width:100%;text-align:right;}
.gPag1 .swiper-navigation-icon{display:none;}
.gPag1 .swiper-pagination,
.gPag1 .swiper-button-prev,
.gPag1 .swiper-button-next{position:static;display:inline-block;margin:0;width:32px;height:32px;vertical-align:middle;}
.gPag1 .swiper-button-prev,
.gPag1 .swiper-button-next{background:url(../images/ico_pag_next1.png) 50% 50% no-repeat;}
.gPag1 .swiper-button-prev{background-image:url(../images/ico_pag_prev1.png);}
.gPag1 .swiper-pagination{width:auto !important;}
.gPag1 .swiper-pagination .swiper-pagination-bullet{background-color:transparent;margin:0;padding:0;width:32px;line-height:32px;height:32px;vertical-align:middle;}

.tab-type3 {list-style: none;display:flex;justify-content:left;}
.tab-type3 li.active {font-weight:700;}
.tab-type3 li:first-child {margin-left:0;}
.tab-type3 li {margin:0 35px;}
.tab-type3 li a {color:#fff;text-decoration:none;outline:none;display:block;position:relative;padding-bottom:23px;font-size:24px;}
.tab-content.active {overflow:inherit;height:auto;}
.tab-content {overflow:hidden;height:0;}

.member-info {margin-top:120px;}
.member-info .tab-content{padding-bottom:80px;}
.member-info .title-wrap{margin:0 0 40px;}
.member-info .title-wrap .title-type2{color:#FCFCFD;font-size:24px;text-align:center;margin:0;}
.member-info .title-wrap .title-type2.fs36{font-size:36px;}
.member-info .tab-content > .member-info-item:first-child{padding-top:0;}
.member-info .tab-content > .member-info-item {padding-top:65px;}
.member-info .member-info-item{display:flex;align-items:center;}
.member-info .member-info-item .member-view {display:inline-block;min-width:50.5%;vertical-align:middle;}
.member-info .member-info-item .member-view figure {border-radius:20px;width:100%;margin:0;padding-bottom:56%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;}
.member-info .member-info-item .info{padding:0 72px;}
.member-info .member-info-item .info p{font-size:16px;font-weight:300;line-height:180%;letter-spacing:-1px;}
.member-info .member-info-item .info .title-wrap .title-type2{font-size:36px;font-weight:normal;text-align:left;}

.member-info-item{margin:0 0 80px;}

.member-list + .title-wrap{margin-top:40px;}
.member-list > ul{display:grid;grid-template-columns:repeat(4, minmax(0, 1fr));gap:24px;margin:0;padding:0;}
.member-info .member-list li.member-info-item{position:relative;box-sizing:border-box;display:block;margin:0 0 43px;}
.member-info .member-list .member-info-item .info dd{overflow-wrap:break-word;word-break:break-all;}
.member-info .member-list li.member-info-item .member-view{display:block;width:auto;}
.member-info .member-list .member-info-item .member-view figure{padding-bottom:100%;}
.member-info .member-list .member-info-item .info{position:relative;margin:20px 0 0;padding:0;min-height:140px;}
.member-info .member-list .member-info-item .info dt{font-size:20px;font-weight:bold;}
.member-info .member-list .member-info-item .info dd{font-size:16px;font-weight:300;margin:8px 0 0;}
.member-info .member-list .member-info-item .info dd ul{list-style:none;margin:0;padding:0;}
.member-info .member-list .member-info-item .info dd .btn-wrap{margin:12px 0 0;}
.member-info .member-list .member-info-item .info dd .btn-type2{border:0;color:#FCFCFD;font-size:14px;padding:0 24px;font-weight:300;line-height:42px;height:42px;}
.member-info .member-list > ul > li .btn-wrap.mo{display:none;}

.member-info .member-list > ul > li .badge-box {position:absolute;bottom:85px;right:0;}
.ico-badge {display:inline-block;width:40px;height:50px;background:url(../images/ico_badge_top20.png) no-repeat;background-size:contain;}
.ico-badge2 {display:inline-block;width:40px;height:50px;background:url(../images/ico_badge2.png) no-repeat;background-size:contain;}

.pop-layer {display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:999;justify-content:center;align-items:center;}
.pop-layer.active{display:flex !important;}
.pop-layer .dim {z-index:1;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.9);}
.pop-layer .pop-wrap{position:relative;display:flex;align-items:center;justify-content:center;background:#fff;max-width:1440px;max-height:1080px;width:1440px;height:90vh;margin:0 4%;z-index:2;}
.pop-layer .pop-content{padding:4%;}
.pop-layer .btn-close{position:absolute;right:15px;top:15px;}

.pop-main{width:auto;height:auto;position:absolute;top:100px;left:2%;}
.pop-main .pop-wrap{display:block;max-width:420px;max-height:705px;height:auto;width:420px;background:#fff;}
.pop-main .pop-wrap .pop-content{padding:0;height:auto;}
.pop-main .pop-wrap .pop-content img{width:100%;height:auto;display:block;}
.pop-main .pop-wrap .pop-footer{padding:24px;display:flex;align-items:center;justify-content:space-between;}
.pop-main .pop-wrap .pop-footer .chk-box label{color:#000;}
.pop-main .pop-wrap .btn-close{position:static;width:88px;height:44px;display:inline-flex;align-items:center;justify-content:center;}

.chk-box{display:inline-block;text-align:left;}
.chk-box input[type=checkbox], .chk-box input[type=radio]{display:none;}
.chk-box label{display:inline-block;cursor:pointer;vertical-align:middle;font-size:15px;color:#999;}
.chk-box .checkbox{display:inline-block;position:relative;width:25px;height:25px;margin-right:4px;background:#fff;border:1px solid #999;}
.chk-box input[type=checkbox] + .checkbox:before, .chk-box input[type=checkbox] + .checkbox:after{content:"";position:absolute;width:0;height:1px;background:#fff;border-radius:15px;transform-origin:left;transition:all 150ms;}
.chk-box input[type=checkbox] + .checkbox:before{transform:translate(5px, 10px) rotate(45deg);transition-delay:100ms;width:7px;}
.chk-box input[type=checkbox] + .checkbox:after{transform:translate(9px, 15px) rotate(-45deg);transition-delay:0ms;width:13px;}
.chk-box input[type=checkbox]:checked ~ .checkbox:before, .chk-box input[type=checkbox]:checked ~ .checkbox:after{background:#000;}

.section-terms{background:hsla(216, 23%, 8%, 1);color:#fff;}
.section-terms .terms-wrap{width:92%;max-width:1200px;margin:0 auto;padding:132px 0 140px;}
.section-terms .title-wrap{margin-bottom:70px;}
.section-terms .title-type{font-size:32px;font-weight:700;margin:0;color:#fff;}
.section-terms p{font-size:16px;line-height:1.5em;color:#fff;}
.section-terms .tit{font-size:21px;font-weight:700;padding:50px 0 25px;}

.section-profile {position:relative;background:#000;height:100%;z-index:10;}
.section-profile .profile-content {overflow:hidden auto;height:100%;}
.section-profile .inner {position:relative;padding:0 4%;max-width:1920px;margin:0 auto;}
.section-profile .profile-logo {padding-top:20px;display:flex;align-items:center;justify-content:space-between;}
.ico-logo4 {width:80px;height:43px;background:url(../images/ico-logo.png) no-repeat;background-size:auto 43px;}
.section-profile .profile-card {display:flex;justify-content:space-between;margin-top:40px;}
.section-profile .profile-card .img {width:120px;text-align:center;}
.section-profile .profile-card .img .bg {background-size:cover;background-position:50% 50%;width:120px;height:120px;border-radius:4px;overflow:hidden;}
.section-profile .profile-card .img .name {margin-top:10px;font-size:14px;}
.section-profile .profile-card .info {width:calc(100% - 120px);padding-left:12px;font-size:12px;}
.section-profile .profile-card .info .company{margin:0 0 9px;font-size:14px;color:#FCFCFD;}


@media (max-width: 1550px) {
	.table-wrap table th,
	.table-wrap table td {padding-left:0;padding-right:0;}

}
@media (max-width: 1440px) {
	.header .inner{position:relative;display:flex;align-items:center;justify-content:center;padding:0 60px;height:64px;}
	.header h1{position:absolute;top:calc(50% - 12px);right:16px;margin:0;text-align:center;}
	.header h1 svg{vertical-align:top;}
	.header .util .logo{width:156px;height:13px;}
	.header .mGnb1{position:fixed;top:0;left:0;background-color:rgb(2, 2, 3);width:100%;height:0;overflow:hidden;transition:all 0.4s 0s;}
	.header .mGnb1 .list{display:block;padding:100px 28px 28px;height:100%;}
	.header .mGnb1 .col{display:block;}
	.header .mGnb1 .col .dep1{position:relative;padding:12px 0;line-height:140%;text-align:left;height:auto;}
	.header .mGnb1 .col .dep1:before{content:"";position:absolute;top:calc(50% - 4px);right:0;display: inline-block;width: 8px;height: 8px;border-top: 1px solid #fff;border-right: 1px solid #fff;transform: rotate(45deg);width:7px;height:7px;opacity:0.7;}
	.header .mGnb1 .col .dep1{width:100%;}
	.header .mGnb1 .col .dep2{position:fixed;top:72px;left:100%;background-color:rgb(2, 2, 3);text-align:left;padding:0 28px;width:calc(100% - 56px);height:100%;transition:all 0.4s 0s;z-index:10;}
	.header .mGnb1 .col .dep2 .back{position:relative;display:block;border:0;border-bottom:1px solid rgba(252, 252, 253, 0.2);color:#fff;background-color:transparent;font-size:14px;padding:20px 0 20px 36px;margin:0 0 28px;text-align:left;width:100%;cursor:pointer;}
	.header .mGnb1 .col .dep2 .back:before{content:"";position:absolute;top:calc(50% - 3px);left:0;display: inline-block;width: 8px;height: 8px;border-top: 1px solid #fff;border-right: 1px solid #fff;transform: rotate(-135deg);margin:0 8px;width:7px;height:7px;}
	.header .mGnb1 .col .dep2 .ls{margin:0;max-width:none;}
	.header .mGnb1 .col.active .dep2{left:0;}
	.header.active .mGnb1{height:100%;}
	.header.active .modal{display:none;}
	
	.iMenu1.active{position:fixed;}
	.iMenu1{display:block;position:absolute;top:20px;left:60px;height:22px;z-index:3;}

	.footer .inner{padding:76px 60px 0;}
	.footer .sitemap{flex-wrap:wrap;}
	.footer .sitemap > .col{flex:0 0 calc(33.33% - 1px) !important;margin:0 0 40px;}
	.footer .business{margin-top:40px;}
	.footer .sitemap > .col .ti,
	.footer .sitemap > .col .ls{padding-left:0;}
	
	.article-news,
	.showroom,
	.service-info-area{padding-left:60px;padding-right:60px;}
	
}

@media (max-width: 1024px) {
	.header .inner{padding:0 40px;}
	.iMenu1{left:40px;}
	
	.footer .inner{padding:76px 40px 0;}

	.mKeysub1 .back{position:relative;;background:url(../images/img_keusub_as.jpg) 50% 50% no-repeat;background-size:auto 100%;font-family:Pretendard;color:#fff;text-align:center;padding:31.3% 0 0;height:0;}
	.mKeysub1 .keysub{position:static;padding:33px 4% 0;}
	.mKeysub1 .txt{position:static;}
	.mKeysub1 .txt h3{font-size: 27px;line-height: 42px;}
	.mKeysub1 .txt .info{font-size: 21px;}

	.about_history,
	.about_info,
	.showroom,
	.service-info-area{padding-left:40px;padding-right:40px;}

	.pop-layer{align-items:flex-start;}
	.pop-layer .pop-wrap{width:100%;height:70vh;margin:0;}
	.pop-main{position:fixed;top:60px;left:0 !important;align-items:center;}
	.pop-main .pop-wrap{margin:0 4%;width:92%;height:70vh;background:#fff;}
	.pop-main .pop-footer{background:#fff;}

	.service-info-area{padding-top:42px;}
	.service-info-area .title-type {font-size:25px;}
	
	.about_info{align-items:start;padding-top:42px;}
	.about_info .info-box{margin-left:40px;margin-right:0;}

	.about_history{padding-top:0;}
	.about_history .title-wrap.forW{display:none;}
	.about_history ol {margin-top: 40px;padding-top:5px;}
	.about_history ol:before {left: 12px;}
	.about_history ol li:nth-of-type(odd) {text-align: left;padding-left: 0;}
	.about_history ol li:before {top: 14px;left: 12px;width: 9px;height: 9px;margin-left: -4.5px;}
	.about_history ol li:nth-of-type(odd) .history-box {padding-left: 55px;}
	.about_history ol li strong {font-size: 27px;}
	.about_history ol li.active .history-box:before {top:18px;left:10px;width: 29px;}
	.about_history ol li .history-box strong {font-size: 27px;}
	.about_history ol li .history-box{padding-right:0;padding-left:55px;text-align:left;width:auto;}
	.about_history ol li:nth-of-type(even) dl{flex-direction:row;}

	.article-news{padding-left:0;padding-right:0;}
	.article-news .board-area{padding:46px 0 40px;}
	.board-area .board-content{display:none;}
	.board-area{display:block;}
	.board-area .board-list{width:auto;}
	.board-area .board-tab a{border-radius:0;font-size:14px;padding:16px 4%;}
	.board-area .board-tab a .title{padding-right:10px;}
	.board-area .board-tab > a:after{content: "";display: inline-block;margin-right:4px;min-width: 10px;height: 10px;border-style: solid;border-color: transparent #fff #fff transparent;border-width: 0 1px 1px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
	.board-area .board-tab.is-show a{border-radius:0;}
	.board-area .board-tab.is-show .board-detail{display:block;}
	.board-area .board-title{margin:0 4%;padding:40px 0 20px;}
	.board-area .board-title .title-wrap{font-size:16px;}
	.board-area .board-title .info-type{font-size:14px;margin-top:14px;}
	.board-area .board-editer{margin:0 4%;padding:40px 0;}
	.board-area .board-editer p{padding:0;margin:0;}
	.board-area .pager-wrap{margin-top:20px;}
	.board-area .pager-wrap .current{font-size:16px;}
	
	.showroom-info-item{display:block;margin:20px 0 0;}
	.showroom-info-item .info-text,
	.showroom .info-view{width:auto;}
	.showroom-info-item .info-text{margin-top:40px;}
	.showroom-info-item .title-type2{font-size:20px;font-weight:500;}
	.showroom-info-item .info-text > ul li,
	.showroom-info-item .info-text > p{font-size:14px;}
	.showroom-info-item .info-text > ul li [class^=ico]{top:-1px;}
	.showroom-info-item .info-text > ul li + li{margin-top:4px;}
	.showroom .title-wrap2 .title-type{font-size:36px;}
	.showroom .map-view .map {width: 100%;height: auto;padding-bottom: 74%;background-size: 90%;overflow: hidden;}
	.showroom .map-view .showroom-list [class^=item] .marker{padding: 4px 6px;}
	.showroom .map-view .showroom-list [class^=item] .marker:before {bottom: -10px;border-width: 10px;}
	.showroom .map-view .showroom-list [class^=item] .marker [class^=ico] {background-size: cover;width: 24px;height: 24px;}
	.showroom .map-view .showroom-list [class^=item] .marker .ico-quick3 {background-position-x: -48px;}
	.showroom .map-view .showroom-list [class^=item] .marker .ico-quick4 {background-position-x: -72px;}
	.showroom .map-view .showroom-list [class^=item] .text {margin-left: 5px;font-size: 6px;}
	.showroom .map-view .showroom-list [class^=item] .text strong {font-size: 8px;margin-bottom: 1px;}
	.showroom .map-view .showroom-list [class^=item] .text em {font-size: 6px;}
	.showroom .map-view .showroom-list .item1 {top: 34%;left: 38%;}
	.showroom .map-view .showroom-list .item2 {top: 41.5%;left: 65.5%;}
	.showroom .map-view .showroom-list .item7 {top: 66%;left: 18%;}
	.showroom .map-view .showroom-list .item6 {top: 69.5%;left: 73.5%;}
	.showroom .map-view .showroom-list .item11 {top: 62.5%;left: 79%;}
	
	.btn-type-brd,
	.btn-type2{display:flex;align-items:center;font-size:14px;margin:0 0 8px;text-align:center;height:45px;}

	.service-category .title-wrap .title-type2{font-size:20px;margin:0;}
	.service-category {padding-top: 80px;padding-bottom: 66px;}
	.service-category ul{display:flex;margin:26px 0 0;padding:0;}
	.service-category ul li {flex:1;width: auto;margin-left:0;}
	.service-category ul li a{font-size:14px;}

}

@media (max-width: 768px) {
	.header .inner{padding:0 16px;}
	.iMenu1{left:13px;}

	.member-info div.member-info-item{display:block;}
	.member-info div.member-info-item .member-view{display:block;min-width:0;width:100%;}
	.member-info div.member-info-item .member-view figure{padding-bottom:58%;}
	.member-info div.member-info-item .info{display:block;width:100%;padding:24px 0 0;}
	.member-info div.member-info-item .info .title-wrap .title-type2{text-align:left;}
	.member-info .member-list > ul{grid-template-columns:repeat(2, minmax(0, 1fr));gap:16px;}
	
	.footer .inner{padding:28px;}
	.footer .sitemap{display:block;margin:0 -28px;}
	.footer .sitemap > .col:last-child{border-bottom:1px solid  hsla(216,17%,26%,1);margin:0;}
	.footer .business{margin:0;}
	.footer .business,
	.footer .sitemap > .col{border-top:1px solid  hsla(216,17%,26%,1);margin:0;}
	.footer .business .ti,
	.footer .sitemap > .col .ti{display:block;font-family: 'AudiType';font-weight: 400;font-size: 16px;line-height: 24px;margin:0;padding:16px 28px;}
	.footer button.ti{position:relative;cursor:pointer;background-color:transparent;border:0;color:#fff;width:100%;text-align:left;}
	.footer button.ti:before{content:"";position:absolute;top:calc(50% - 4px);right:28px;display: inline-block;width: 8px;height: 8px;border-top: 1px solid #fff;border-right: 1px solid #fff;transform: rotate(135deg);width:7px;height:7px;opacity:0.7;}
	.footer .business .ls,
	.footer .sitemap > .col .ls{display:none;padding:14px 28px;}
	.footer .business .ls a,
	.footer .sitemap > .col .ls a{display:block;padding:6px 0;font-size:14px;}
	.footer .business{border-top:0;margin:0 -28px;}
	.footer .business .ti{border-top:0;border-bottom:1px solid  hsla(216,17%,26%,1);}
	.footer .business .ls{margin:0;}
	.footer .col.active .ls,
	.footer .business.active .ls{display:block;border-top:1px solid  hsla(216,17%,26%,1);}
	.footer .business.active .ls{border-top:0;border-bottom:1px solid  hsla(216,17%,26%,1);font-size:14px;}
	.footer .social{text-align:left;margin:30px 0 0;}
	.footer .text .txt > span,
	.footer .text .link a,
	.footer .text{color: rgba(252, 252, 253, 0.7);font-family: 'AudiType';font-weight: 400;text-decoration: none;font-size: 14px;}
	.footer .text .link a{color:#fff;}
	.footer .text .link a:hover{opacity:0.7;}
	.footer .text .info,
	.footer .text .txt{margin:30px 0 0;line-height: 24px;}
	.footer .text .txt > span:first-child{margin-left:0;}
	.footer .text .txt > span:before{top:5px;}

	.gTop1{margin:0 0 20px;}

	.about_history,
	.about_info,
	.showroom, 
	.service-info-area {padding-left:4%;padding-right:4%;}
	
	.service-info-area .table-wrap .title-box{display: block;}
	.service-info-area .title-type {font-size:20px;}

	.table-wrap .title-box .side {display: block;text-align: right;margin-top: 18px;}
	.table-wrap table th,
	.table-wrap table td {font-size: 14px;}
	.table-wrap + .table-wrap {margin-top: 98px;}

	.table-wrap .table-scroll{margin:0 -4%;padding:0 4%;overflow:auto hidden;}
	.table-wrap .table-scroll table tbody th
	.table-wrap .table-scroll table thead th,
	.table-wrap .table-scroll td{white-space:nowrap;}

	.about_info{display:block;}
	.about_info .info-img{margin:0;width:auto;}
	.about_info .info-img img{border-radius:20px;width:100%;}
	img {border: 0;vertical-align: top;max-width: 100%;}
	.about_info .info-box {width:auto;margin-top:40px;margin-left:0;margin-right:0;}
	.about_info .info-box .title-wrap{font-size: 30px;}
	.about_info .info-box .sign {margin-top: 20px;}
	.about_info .info-box .ico-sign {margin-top: 30px;}

	.showroom .title-wrap2{padding:110px 0 40px;}
	.showroom .title-wrap2 .title-type {font-size: 27px;}

	.list-tab-toggle{position: relative;margin:0 calc(-4% - 2px);}
	.list-tab-toggle .btn-tab-toggle .ico-toggle {position: absolute;right: 26px;top: 50%;margin-top: -5px;display: inline-block;width: 8px;height: 8px;border-color: transparent #f00 #f00 transparent;border-width: 0 1px 1px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);opacity:1;}
	.list-tab-toggle .btn-tab-toggle{position: relative;display:block;background-color:#353d4b;border-color:#353d4b;border-radius:0;padding-left: 16px;text-align:left;margin:0;line-height:52px;height:52px;}
	.list-tab-toggle .tab-list {display: none;position: absolute;left: 0;top: 56px;z-index: 1;}
	.tab-type {display: table;table-layout: fixed;width: 100%;}
	.tab-type li {display: block;width: 100%;text-align: left;}
	.tab-type li a {height: 56px;padding-left: 16px;border-bottom: 1px solid #c2c2c2;background: #f2f2f2;color: #000000;line-height: 56px;text-align: left;}
	.tab-type li.active a {background: #d9d9d9;color: #f50537;}
	
	.showroom-info-item .info-text{padding-left:0;}

}

@media (max-width: 490px) {
	.quick-menu ul li a .text-menu{letter-spacing:-2px;}
}
